# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua53-stdlib
pkgbase = lua-stdlib
xdata = pkgtype=split
pkgver = 41.2.4-1
pkgdesc = Library of modules for common programming tasks
url = https://github.com/lua-stdlib/lua-stdlib
builddate = 1785098054
packager = Caleb Maclennan <alerque@archlinux.org>
size = 564076
arch = any
license = MIT
depend = lua53
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
